---------------------------------
-- SHIO
---------------------------------
ALTER TABLE Zodiak_M NOCHECK  CONSTRAINT ALL
ALTER TABLE ZodiakUnsur_M NOCHECK  CONSTRAINT ALL
ALTER TABLE ZodiakUnsurSifatRange_M NOCHECK CONSTRAINT ALL
GO
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  1, 1, 1, NEWID(), 1, 'Tikus', 'Tikus')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  2, 1, 1, NEWID(), 1, 'Kerbau', 'Kerbau')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  3, 1, 1, NEWID(), 1, 'Macan', 'Macan')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  4, 1, 1, NEWID(), 1, 'Kelinci', 'Kelinci')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  5, 1, 1, NEWID(), 1, 'Naga', 'Naga')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  6, 1, 1, NEWID(), 1, 'Ular', 'Ular')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  7, 1, 1, NEWID(), 1, 'Kuda', 'Kuda')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  8, 1, 1, NEWID(), 1, 'Kambing', 'Kambing')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1,  9, 1, 1, NEWID(), 1, 'Monyet', 'Monyet')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1, 10, 1, 1, NEWID(), 1, 'Ayam', 'Ayam')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1, 11, 1, 1, NEWID(), 1, 'Anjing', 'Anjing')
INSERT INTO Zodiak_M (KdNegara, KdZodiak, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiak) VALUES (1, 12, 1, 1, NEWID(), 1, 'Babi', 'Babi')
GO
INSERT INTO ZodiakUnsur_M (KdNegara, KdZodiakUnsur, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiakUnsur) VALUES (1, 1, 1, 1, NEWID(), 1, 'Tanah', 'Tanah')
INSERT INTO ZodiakUnsur_M (KdNegara, KdZodiakUnsur, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiakUnsur) VALUES (1, 2, 1, 1, NEWID(), 1, 'Logam', 'Logam')
INSERT INTO ZodiakUnsur_M (KdNegara, KdZodiakUnsur, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiakUnsur) VALUES (1, 3, 1, 1, NEWID(), 1, 'Air', 'Air')
INSERT INTO ZodiakUnsur_M (KdNegara, KdZodiakUnsur, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiakUnsur) VALUES (1, 4, 1, 1, NEWID(), 1, 'Kayu', 'Kayu')
INSERT INTO ZodiakUnsur_M (KdNegara, KdZodiakUnsur, StatusEnabled, version, NoRec, NoUrut, ReportDisplay, NamaZodiakUnsur) VALUES (1, 5, 1, 1, NEWID(), 1, 'Api', 'Api')
GO
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 3, 1, 1, NEWID(), 'Yin',  -1987916832, -1957417632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 3, 1, 1, NEWID(), 'Yang', -2021094432, -1988003232)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 2, 1, 1, NEWID(), 'Yang', -2051766432, -2021180832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 2, 1, 1, NEWID(), 'Yin',  -2082438432, -2051852832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 1, 1, 1, NEWID(), 'Yin',  -2115616032, -2082524832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 1, 1, 1, NEWID(), 'Yang', -2146201632, -2115702432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 5, 1, 1, NEWID(), 'Yang', 2118243600, -2146288032)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 5, 1, 1, NEWID(), 'Yin',  2085066000, 2118157200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 4, 1, 1, NEWID(), 'Yin',  2054480400, 2084979600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 4, 1, 1, NEWID(), 'Yang', 2023894800, 2054394000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 3, 1, 1, NEWID(), 'Yang', 1990717200, 2023808400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 3, 1, 1, NEWID(), 'Yin',  1960045200, 1990630800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 2, 1, 1, NEWID(), 'Yin',  1926867600, 1959958800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 2, 1, 1, NEWID(), 'Yang', 1896282000, 1926781200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 1, 1, 1, NEWID(), 'Yang', 1865610000, 1896195600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 1, 1, 1, NEWID(), 'Yin',  1832432400, 1865523600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 5, 1, 1, NEWID(), 'Yin',  1801846800, 1832346000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 5, 1, 1, NEWID(), 'Yang', 1771261200, 1801760400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 4, 1, 1, NEWID(), 'Yang', 1738083600, 1771174800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 4, 1, 1, NEWID(), 'Yin',  1707498000, 1737997200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 3, 1, 1, NEWID(), 'Yin',  1674320400, 1707411600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 3, 1, 1, NEWID(), 'Yang', 1643648400, 1674234000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 2, 1, 1, NEWID(), 'Yang', 1613062800, 1643562000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 2, 1, 1, NEWID(), 'Yin',  1579885200, 1612976400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 1, 1, 1, NEWID(), 'Yin',  1549299600, 1579798800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 1, 1, 1, NEWID(), 'Yang', 1518714000, 1549213200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 5, 1, 1, NEWID(), 'Yin',  1485536400, 1518627600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 5, 1, 1, NEWID(), 'Yang', 1454864400, 1485450000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 4, 1, 1, NEWID(), 'Yin',  1424278800, 1454778000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 4, 1, 1, NEWID(), 'Yang', 1391101200, 1424192400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 3, 1, 1, NEWID(), 'Yin',  1360429200, 1391014800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 3, 1, 1, NEWID(), 'Yang', 1327251600, 1360342800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 2, 1, 1, NEWID(), 'Yin',  1296666000, 1327165200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 2, 1, 1, NEWID(), 'Yang', 1266080400, 1296579600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 1, 1, 1, NEWID(), 'Yin',  1232902800, 1265994000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 1, 1, 1, NEWID(), 'Yang', 1202317200, 1232816400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 5, 1, 1, NEWID(), 'Yin',  1171731600, 1202230800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 5, 1, 1, NEWID(), 'Yang', 1138467600, 1171645200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 4, 1, 1, NEWID(), 'Yin',  1107882000, 1138381200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 4, 1, 1, NEWID(), 'Yang', 1074704400, 1107795600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 3, 1, 1, NEWID(), 'Yin',  1044032400, 1074618000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 3, 1, 1, NEWID(), 'Yang', 1013446800, 1043946000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 2, 1, 1, NEWID(), 'Yin',  980269200, 1013360400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 2, 1, 1, NEWID(), 'Yang', 949683600, 980182800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 1, 1, 1, NEWID(), 'Yin',  919098000, 949597200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 1, 1, 1, NEWID(), 'Yang', 885920400, 919011600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 5, 1, 1, NEWID(), 'Yin',  855248400, 885834000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 5, 1, 1, NEWID(), 'Yang', 824662800, 855162000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 4, 1, 1, NEWID(), 'Yin',  791485200, 824576400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 4, 1, 1, NEWID(), 'Yang', 760813200, 791398800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 3, 1, 1, NEWID(), 'Yin',  727722000, 760726800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 3, 1, 1, NEWID(), 'Yang', 697136400, 727635600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 2, 1, 1, NEWID(), 'Yin',  666550800, 697050000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 2, 1, 1, NEWID(), 'Yang', 633373200, 666464400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 1, 1, 1, NEWID(), 'Yin',  602701200, 633286800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 1, 1, 1, NEWID(), 'Yang', 572029200, 602614800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 5, 1, 1, NEWID(), 'Yin',  538851600, 571942800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 5, 1, 1, NEWID(), 'Yang', 508266000, 538765200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 4, 1, 1, NEWID(), 'Yin',  477680400, 508179600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 4, 1, 1, NEWID(), 'Yang', 444502800, 477594000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 3, 1, 1, NEWID(), 'Yin',  413917200, 444416400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 3, 1, 1, NEWID(), 'Yang', 380739600, 413830800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 2, 1, 1, NEWID(), 'Yin',  350154000, 380653200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 2, 1, 1, NEWID(), 'Yang', 319482000, 350067600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 1, 1, 1, NEWID(), 'Yin',  286304400, 319395600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 1, 1, 1, NEWID(), 'Yang', 255632400, 286218000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 5, 1, 1, NEWID(), 'Yin',  225046800, 255546000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 5, 1, 1, NEWID(), 'Yang', 191869200, 224960400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 4, 1, 1, NEWID(), 'Yin',  161283600, 191782800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 4, 1, 1, NEWID(), 'Yang', 128106000, 161197200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 3, 1, 1, NEWID(), 'Yin',  97520400, 128019600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 3, 1, 1, NEWID(), 'Yang', 66934800, 97434000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 2, 1, 1, NEWID(), 'Yin',  33757200, 66848400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 2, 1, 1, NEWID(), 'Yang', 3085200, 33670800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 1, 1, 1, NEWID(), 'Yin',  -27500400, 2998800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 1, 1, 1, NEWID(), 'Yang', -60678000, -27586800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 5, 1, 1, NEWID(), 'Yin',  -91350000, -60764400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 5, 1, 1, NEWID(), 'Yang', -124527600, -91436400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 4, 1, 1, NEWID(), 'Yin',  -155026800, -124614000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 4, 1, 1, NEWID(), 'Yang', -185698800, -155113200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 3, 1, 1, NEWID(), 'Yin',  -218878200, -185785200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 3, 1, 1, NEWID(), 'Yang', -249463800, -218964600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 2, 1, 1, NEWID(), 'Yin',  -280135800, -249550200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 2, 1, 1, NEWID(), 'Yang', -313313400, -280222200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 1, 1, 1, NEWID(), 'Yin',  -343899000, -313399800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 1, 1, 1, NEWID(), 'Yang', -374571000, -343985400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 5, 1, 1, NEWID(), 'Yin',  -407662200, -374657400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 5, 1, 1, NEWID(), 'Yang', -438247800, -407748600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 4, 1, 1, NEWID(), 'Yin',  -471425400, -438334200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 4, 1, 1, NEWID(), 'Yang', -502097400, -471511800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 3, 1, 1, NEWID(), 'Yin',  -532683000, -502183800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 3, 1, 1, NEWID(), 'Yang', -565860600, -532769400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 2, 1, 1, NEWID(), 'Yin',  -596532600, -565947000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 2, 1, 1, NEWID(), 'Yang', -627120000, -596619000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 1, 1, 1, NEWID(), 'Yin',  -660297600, -627206400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 1, 1, 1, NEWID(), 'Yang', -690881400, -660384000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 5, 1, 1, NEWID(), 'Yin',  -724059000, -690967800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 5, 1, 1, NEWID(), 'Yang', -754644600, -724145400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 4, 1, 1, NEWID(), 'Yin',  -785235600, -754731000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 4, 1, 1, NEWID(), 'Yang', -818499600, -785322000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 3, 1, 1, NEWID(), 'Yin',  -849085200, -818586000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 3, 1, 1, NEWID(), 'Yang', -879751800, -849171600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 2, 1, 1, NEWID(), 'Yin',  -912929400, -879838200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 2, 1, 1, NEWID(), 'Yang', -943515000, -913015800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 1, 1, 1, NEWID(), 'Yin',  -974100600, -943601400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 1, 1, 1, NEWID(), 'Yang', -1007278200, -974187000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 5, 1, 1, NEWID(), 'Yin',  -1037863800, -1007364600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 5, 1, 1, NEWID(), 'Yang', -1071041400, -1037950200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 4, 1, 1, NEWID(), 'Yin',  -1101627000, -1071127800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 4, 1, 1, NEWID(), 'Yang', -1132299000, -1101713400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 3, 1, 1, NEWID(), 'Yin',  -1165476600, -1132385400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 3, 1, 1, NEWID(), 'Yang', -1196148000, -1165563000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 2, 1, 1, NEWID(), 'Yin',  -1226733600, -1196234400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 2, 1, 1, NEWID(), 'Yang', -1259824800, -1226820000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 1, 1, 1, NEWID(), 'Yin',  -1290410400, -1259911200)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 1, 1, 1, NEWID(), 'Yang', -1323588000, -1290496800)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 5, 1, 1, NEWID(), 'Yin',  -1354260000, -1323674400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 5, 1, 1, NEWID(), 'Yang', -1384845600, -1354346400)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 4, 1, 1, NEWID(), 'Yin',  -1418109600, -1384932000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 4, 1, 1, NEWID(), 'Yang', -1448695200, -1418196000)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 3, 1, 1, NEWID(), 'Yin',  -1479280032, -1448781600)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 3, 1, 1, NEWID(), 'Yang', -1512457632, -1479366432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 2, 1, 1, NEWID(), 'Yin',  -1543043232, -1512544032)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 2, 1, 1, NEWID(), 'Yang', -1573628832, -1543129632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 1, 1, 1, NEWID(), 'Yin',  -1606806432, -1573715232)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 1, 1, 1, NEWID(), 'Yang', -1637478432, -1606892832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 5, 1, 1, NEWID(), 'Yin',  -1670656032, -1637564832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 5, 1, 1, NEWID(), 'Yang', -1701328032, -1670742432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 4, 1, 1, NEWID(), 'Yin',  -1731913632, -1701414432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 4, 1, 1, NEWID(), 'Yang', -1765091232, -1732000032)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 3, 1, 1, NEWID(), 'Yin',  -1795676832, -1765177632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 3, 1, 1, NEWID(), 'Yang', -1826262432, -1795763232)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 12, 2, 1, 1, NEWID(), 'Yin',  -1859440032, -1826348832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 11, 2, 1, 1, NEWID(), 'Yang', -1890025632, -1859526432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1, 10, 1, 1, 1, NEWID(), 'Yin',  -1923203232, -1890112032)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  9, 1, 1, 1, NEWID(), 'Yang', -1953875232, -1923289632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  8, 5, 1, 1, NEWID(), 'Yin',  -1984460832, -1953961632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  7, 5, 1, 1, NEWID(), 'Yang', -2017638432, -1984547232)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  6, 4, 1, 1, NEWID(), 'Yin',  -2048310432, -2017724832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  5, 4, 1, 1, NEWID(), 'Yang', -2078896032, -2048396832)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  4, 3, 1, 1, NEWID(), 'Yin',  -2111987232, -2078982432)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  3, 3, 1, 1, NEWID(), 'Yang', -2142659232, -2112073632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  2, 2, 1, 1, NEWID(), 'Yin',  2121699600, -2142745632)
INSERT INTO ZodiakUnsurSifatRange_M (KdNegara, KdZodiak, KdZodiakUnsur, StatusEnabled, version, NoRec, Sifat, TglAwal, TglAkhir)  VALUES (1,  1, 2, 1, 1, NEWID(), 'Yang', 2088435600, 2121613200)
GO
ALTER TABLE Zodiak_M CHECK  CONSTRAINT ALL
ALTER TABLE ZodiakUnsur_M CHECK  CONSTRAINT ALL
ALTER TABLE ZodiakUnsurSifatRange_M CHECK  CONSTRAINT ALL
GO